﻿@charset "utf-8";
/* CSS Document */

body{ background-color:#666666; text-align:center; margin:0px; padding:0px; font-size:12px;}
div{ margin:0px; padding:0px;}
a{ text-decoration:none;}
#zhu{ width:100%; }
#zhu_left{ float:left; width:110px;overflow:hidden; padding-top:17px;}
#zhu_left ul{ margin:0;}

/*
#zhu a{ display:block; background:url(images/about-1_30.gif) no-repeat 2px 3px; }
*/
#zhu_left a:link {color: #000000}	/* 未访问的链接 */
#zhu_left a:visited{color: #000000}  /* 已访问的链接 */

/* 
#zhu_left ul li{ height:12px; padding-left:10px; width:220px; margin-top:15px}
#zhu_left a:hover {color: #000000; background:url(images/about-1_21.gif) no-repeat 2px 3px;}	
鼠标移动到链接上 */
#zhu_right{ color:#000; margin:0 0 0 110px;}
/*about*/
#about_tu{ padding:11px 0px 10px 0px; border-bottom:1px solid #d2d2d2; }
#products_tu{ border-bottom:1px solid #d2d2d2; float:right; height:54px;}
#backgroundul{ background-color:#FFFFFF; width:1002px; height:400px; margin-top:10px;}
#backgroundul img{ border:none}
#backgroundul a{ color:#FFFFFF}
#banner img{width:100%}
#backgroundul li{ border:none; float:left; margin:10px 20px;}

#Management{ padding:10px 0px 20px 10px;font-size:14px; word-spacing:8px; z-index:-1 }
#Management img{vertical-align:-1px;}
#Equipment{float:right; height:298px;}
#Equipment img{ margin-left:20px; border:10px solid #a1a1a1}
#Equipment_xia p{font-size:25px; font-weight:bold; color:#000000; margin-top:-5px; text-align:right}
#contact{}
#contact img{ float: left; margin-top:10px; }
#chang{ margin:30px 0px 0px 30px;}
#chang ul{overflow:hidden;}
#chang ul li{ float:left; width:320px; line-height:30px; font-weight:bold; margin-bottom:25px;}
#chang img{ float:left;}

.gyct_table { border-left:1px solid #666666;border-top:1px solid #666666; margin:10px 0;}
	.gyct_table .header { background:#E5E5E5; font-weight:bold}
	.gyct_table td{ border-right:1px solid #666666;border-bottom:1px solid #666666;word-wrap:break-word;word-break:break-all}
	
#Equipment_xia { overflow:hidden}
	#Equipment_xia li{ float:left; padding:10px 20px 20px 0;}
	#Equipment_xia img{ border:1px solid #CCC; padding:1px; height:150px;}